version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%transmission-el-$1.tar.gz%" \
             https://github.com/holomorph/transmission/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
